<?php


function P_SERVICE_ORDERED_INSTALL_DATE_1297($ID) {
 global $error,$thiss,$result;
//echo "test";
 if($COMMAND=='POST_VERIFY') { 
   echo "Weryfikacja niedostepna";
  } else {
  if($_SESSION['CURRENT_MENU']==$thiss->DETECT_EDIT_FUNCTION) {
    		//Wykrycie tabeli nazwy tabeli  SES_X_C
	if(substr($thiss->DETECT_TABLE_NAME,0,4)=='SES_' && substr($thiss->DETECT_TABLE_NAME,-2)=='_A') {
	
	//	echo "<h2>Detect table name=:".$thiss->DETECT_TABLE_NAME."</h2>";

    
			$zap_sql="SELECT SV.P_SERVICE_ORDERED_INSTALL_DATE_1297 from SERVICES as SV
			 where SV.ID='".$_SESSION[$thiss->DETECT_TABLE_COLUMN]['EDIT_TEMPLATE']['ID_SERVICES']."'";//szukamy numeru uslugi
	//		echo $zap_sql;
      ZAP_SQL($zap_sql); 
//       echo "<table border=1 cellspacing=0 cellpadding=1>";
       while ($h=mysql_fetch_object($result)) 
       	 echo "<i>Dane z L2: </i>".$h->P_SERVICE_ORDERED_INSTALL_DATE_1297;
       }
 
    
  } else GETFORMITEM($_SESSION[$thiss->DETECT_TABLE_COLUMN]['EDIT_TEMPLATE']['P_SERVICE_ORDERED_INSTALL_DATE_1297'],$_SESSION[$thiss->DETECT_TABLE_COLUMN]['TYPE']['P_SERVICE_ORDERED_INSTALL_DATE_1297'],'P_SERVICE_ORDERED_INSTALL_DATE_1297');

 } 



}

